Bug 492266 - Review Request: photoprint-borders Collection of frames for PhotoPrint utility
Review Request: photoprint-borders Collection of frames for PhotoPrint utility
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On: 491128
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 05:32 EDT by Zarko (grof)
Modified: 2011-06-23 23:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.0.2-4.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 08:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Zarko (grof) 2009-03-26 05:32:09 EDT
Spec URL: http://wiki.open.hr/~zpintar/fedora10/SPECS/photoprint-borders.spec
SRPM URL: http://wiki.open.hr/~zpintar/fedora10/SRPMS/photoprint-borders-0.0.2-1.fc10.src.rpm

Description: 
PhotoPrint Borders are collection of frames to use with PhotoPrint utility

This is once of my first packagets, so I'm still finding sponsor...
Comment 1 leigh scott 2009-03-26 13:12:24 EDT
I have changed the depends on this report as photoprint-borders depends on photoprint.


You will need to add this to the spec file

Requires: photoprint
Comment 2 Zarko (grof) 2009-03-26 17:16:33 EDT
(In reply to comment #1)
> I have changed the depends on this report as photoprint-borders depends on
> photoprint.
> 
> 
> You will need to add this to the spec file
> 
> Requires: photoprint  

Well done.

Spec URL: http://wiki.open.hr/~zpintar/fedora10/SPECS/photoprint-borders.spec
SRPM URL:
http://wiki.open.hr/~zpintar/fedora10/SRPMS/photoprint-borders-0.0.2-2.fc10.src.rpm
Comment 3 Zarko (grof) 2009-03-30 10:03:11 EDT
Spec URL: http://wiki.open.hr/~zpintar/fedora10/SPECS/photoprint-borders.spec
SRPM URL:
http://wiki.open.hr/~zpintar/fedora10/SRPMS/photoprint-borders-0.0.2-3.fc10.src.rpm  

License changed to Creative Commons (CC-BY)

zarko
Comment 4 Zarko (grof) 2009-04-08 02:07:46 EDT
bump!
Comment 5 Mamoru TASAKA 2009-04-15 14:11:33 EDT
(Removing NEEDSPONSOR)
Comment 6 Mamoru TASAKA 2009-04-15 14:48:33 EDT
Some notes:

* Timestamps
  - Please add 'INSTALL="install -p"' to 'make install' to keep
    timestamps on installed files.
    This method usually works for Makefiles gerenated by recent
    autotools.
    

* Directory ownership issue
  - This package should also own the directory %{_datadir}/photoprint/borders/
    itself. ref:
    https://fedoraproject.org/wiki/Packaging/Guidelines#File_and_Directory_Ownership
    especially:
    https://fedoraproject.org/wiki/Packaging/UnownedDirectories#Wildcarding_Files_inside_a_Created_Directory
Comment 8 Mamoru TASAKA 2009-04-22 13:43:32 EDT
---------------------------------------------------------------
    This package (photoprint-borders) is APPROVED by mtasaka
---------------------------------------------------------------
Comment 9 Zarko (grof) 2009-04-22 15:56:13 EDT
New Package CVS Request
=======================
Package Name: photoprint-borders
Short Description: Collection of frames for PhotoPrint utility
Owners: grof
Branches: F-9 F-10 F-11
InitialCC: grof
Comment 10 Kevin Fenzi 2009-04-23 12:29:24 EDT
cvs done.
Comment 11 Fedora Update System 2009-04-27 08:42:48 EDT
photoprint-borders-0.0.2-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/photoprint-borders-0.0.2-4.fc11
Comment 12 Fedora Update System 2009-04-27 08:42:53 EDT
photoprint-borders-0.0.2-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/photoprint-borders-0.0.2-4.fc10
Comment 13 Fedora Update System 2009-04-27 08:42:58 EDT
photoprint-borders-0.0.2-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/photoprint-borders-0.0.2-4.fc9
Comment 14 Fedora Update System 2009-04-27 17:31:25 EDT
photoprint-borders-0.0.2-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2009-04-27 17:32:52 EDT
photoprint-borders-0.0.2-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2009-05-09 00:05:49 EDT
photoprint-borders-0.0.2-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Matt Domsch 2011-06-23 23:46:07 EDT
photoprint-0.4.2-0.2.pre2.fc14 and higher dist tags now obsolete photoprint-borders as that content was merged upstream into the photoprint tarball at version 0.4.1.

Note You need to log in before you can comment on or make changes to this bug.